Skip to main content
GET
Form Filling Result Check

Authorizations

X-API-Key
string
header
required

Path Parameters

request_id
string
required

Cookies

wos-session
string
datalab_active_team
string

Response

Successful Response

status
string
required

The status of the request. Should be 'complete' when the request is done.

result_url
string | null

Signed URL for downloading the completed result JSON when direct result download is required.

expires_in
integer | null

Number of seconds until result_url expires.

success
boolean | null

Whether form filling succeeded.

error
string | null

Error message if form filling failed.

output_format
string | null

Output format: 'pdf' or 'png'.

output_base64
string | null

Base64-encoded filled form (PDF or PNG).

fields_filled
string[] | null

List of field keys that were successfully filled.

fields_not_found
string[] | null

List of field keys that couldn't be matched to form fields.

runtime
number | null

Processing time in seconds.

page_count
integer | null

Number of pages processed.

cost_breakdown
Cost Breakdown · object | null

A dictionary of the cost breakdown of this request.

versions

A dictionary of the versions of the libraries used in the request.